KILLW(1)

NAME
killw - kill windows

SYNOPSIS
killw [-p] wid [...]

DESCRIPTION
killw will destroy the window passed as an argument, and all its children.

OPTIONS

-p  Kill the parent application of the window instead of the window itself. This is useful to terminate frozen applications (This will close all the windows belonging to the applications).

ENVIRONMENT
killw acts on the X display specified by the DISPLAY variable.